Questions avec tag 'ppa'

8
réponses

Les PPA sont-ils sûrs d'ajouter à mon système et quels sont les "drapeaux rouges" à surveiller?

Je vois beaucoup de programmes intéressants qui ne peuvent être obtenus qu'en ajoutant un "PPA" au système, mais si je comprends bien, nous devons rester dans les "dépôts" officiels pour ajouter des logiciels à notre système. . Y a-t-il un mo...
posée 17.04.2011 - 18:31
3
réponses

Comment créer un PPA?

Comment créer mon propre PPA personnalisé à partager avec la communauté Ubuntu? J'essaie de créer mon propre ensemble de paquets personnalisé et j'aimerais vraiment le partager avec la communauté.     
posée 24.10.2011 - 17:54
10
réponses

Que sont les PPA et comment les utiliser?

Je continue à lire à propos des archives de paquets personnels ("PPAs") et les gens répondent aux questions avec un lien vers un PPA. Quelle est la meilleure façon de les utiliser? Il existe plusieurs réponses valides pour cette question c...
posée 13.04.2017 - 14:24
14
réponses

Comment résoudre les dépendances non satisfaites après avoir ajouté un PPA?

Parfois, lorsque j'installe des choses, j'obtiens une erreur comme celle-ci: Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required p...
posée 21.05.2012 - 16:17
6
réponses

Où puis-je trouver un binaire Subversion 1.7?

Est-ce que quelqu'un connaît un ppa ou une source sur laquelle je peux obtenir un debverison 1.7 deb? Il vient juste de sortir hier, donc je suis sûr que quelque chose se produira finalement. Cependant, je pense que ce sera un bon endroit pou...
posée 12.10.2011 - 16:37
18
réponses

Comment installer Eclipse?

Je souhaite installer la dernière version d’Eclipse, mais le logiciel Ubuntu contient une version antérieure. Existe-t-il un PPA ou un autre moyen d’installer la dernière version d’Eclipse? Veuillez décrire les étapes de l'installation complè...
posée 16.02.2011 - 12:54
2
réponses

Comment installer une version PHP différente (mise à niveau ou rétrogradation) dans la version Ubuntu toujours prise en charge?

J'essaie de mettre à jour pour installer PHP 5.5, 5.6 ou 7.0 dans Ubuntu 12.04 / 14.04 / 16.04 LTS, et je ne peux obtenir que PHP 5.3.10 pour Ubuntu 12.04, PHP 5.5.9 pour Ubuntu 14.04 ou PHP 7.0.4 pour Ubuntu 16.04 en utilisant les dépôts offici...
posée 02.03.2012 - 15:45
8
réponses

Comment puis-je corriger une erreur 404 lors de l'utilisation d'un PPA ou de la mise à jour de mes listes de paquets?

Le PPA semble être constamment déconnecté. Chaque fois que j'utilise sudo apt-get update , cette erreur est affichée: W: Failed to fetch http://ppa.launchpad.net/ 404 Not Found Comment puis-je corriger ces erreurs?     
posée 14.10.2011 - 03:16
6
réponses

GLIBCXX_3.4.20 non trouvé, comment corriger cette erreur?

J'essaie de lancer le programme Editeur de mise en page (disponible sur ce site ) sur Ubuntu 14.04.1 64 bits LTS J'obtiens la sortie suivante dans le terminal: $ layout layout: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version 'GLIBCXX_3.4....
posée 19.01.2015 - 21:36
26
réponses

Comment supprimer les PPA?

J'ai ajouté de nombreux PPA en utilisant la commande add-apt-repository . Existe-t-il un moyen simple de supprimer ces PPA? J'ai coché /etc/apt/sources.list pour les lignes deb appropriées mais elles ne sont pas là. Ceci est sur un systè...
posée 29.07.2010 - 11:09